Subject: Re: Empty main page on two www.postgresql.org servers

From: "Magnus Hagander" <[email-masked]>
Date: Mon, 21 Nov 2005 22:15:22 +0100

> Two of the www.postgresql.org servers currently (Mon 21 Nov 
> 18:00 UTC) display nothing but "The news database server is 
> currently down" on the main page.  The DNS records I'm getting are:
> 
> www.postgresql.org.     17553   IN      CNAME   
> static.mirrors.postgresql.org.
> static.mirrors.postgresql.org. 453 IN   A       212.247.200.180
> static.mirrors.postgresql.org. 453 IN   A       217.20.119.91
> static.mirrors.postgresql.org. 453 IN   A       66.98.251.159
> static.mirrors.postgresql.org. 453 IN   A       80.179.151.210
> 
> The two showing an essentially empty main page are 
> 217.20.119.91 and 66.98.251.159.

Wow, these lists are slow :-(

Both those show correct pages to me, as of right now, but that's around
21:15 UTC.

//Magnus

---

From: "Marc G. Fournier" <[email-masked]>
Date: Mon, 21 Nov 2005 19:26:30 -0400 (AST)

Odd thing is, yours seems to have come in nice and quick ...

Ah well, I've been doing some mods to the server to fix issues that were 
really prominent with -general and -announce ... still some work to do, 
but some posts that went through -announce this aft seemed to travel 
*alot* faster then before the changes, so I've extended the change to the 
rest of the lists ...

Let's see if that helps with this one ...

On Mon, 21 Nov 2005, Magnus Hagander wrote:

> ---------------------------(end of broadcast)---------------------------
> TIP 3: Have you checked our extensive FAQ?
>
>               http://www.postgresql.org/docs/faq
>

----
Marc G. Fournier           Hub.Org Networking Services (http://www.hub.org)
Email: [email-masked]           Yahoo!: yscrappy              ICQ: 7615664